SDL_gfx 2.0.25

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- k
- l
- o
- q
- r
- s
- t
- u
- v
- x
- y

Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - a -

- a : tColorRGBA
- aux_data : SDL_gfxBlitInfo

### - b -

- b : tColorRGBA
- baseticks : FPSmanager

### - c -

- color : SDL_gfxMurphyIterator
- count : SDL_gfxBresenhamIterator

### - d -

- d_height : SDL_gfxBlitInfo
- d_pixels : SDL_gfxBlitInfo
- d_skip : SDL_gfxBlitInfo
- d_width : SDL_gfxBlitInfo
- dst : SDL_gfxBlitInfo , SDL_gfxMurphyIterator
- dx : SDL_gfxBresenhamIterator
- dy : SDL_gfxBresenhamIterator

### - e -

- error : SDL_gfxBresenhamIterator

### - f -

- first1x : SDL_gfxMurphyIterator
- first1y : SDL_gfxMurphyIterator
- first2x : SDL_gfxMurphyIterator
- first2y : SDL_gfxMurphyIterator
- framecount : FPSmanager

### - g -

- g : tColorRGBA

### - k -

- kd : SDL_gfxMurphyIterator
- kt : SDL_gfxMurphyIterator
- ku : SDL_gfxMurphyIterator
- kv : SDL_gfxMurphyIterator

### - l -

- last1x : SDL_gfxMurphyIterator
- last1y : SDL_gfxMurphyIterator
- last2x : SDL_gfxMurphyIterator
- last2y : SDL_gfxMurphyIterator
- lastticks : FPSmanager

### - o -

- oct2 : SDL_gfxMurphyIterator

### - q -

- quad4 : SDL_gfxMurphyIterator

### - r -

- r : tColorRGBA
- rate : FPSmanager
- rateticks : FPSmanager

### - s -

- s1 : SDL_gfxBresenhamIterator
- s2 : SDL_gfxBresenhamIterator
- s_height : SDL_gfxBlitInfo
- s_pixels : SDL_gfxBlitInfo
- s_skip : SDL_gfxBlitInfo
- s_width : SDL_gfxBlitInfo
- src : SDL_gfxBlitInfo
- swapdir : SDL_gfxBresenhamIterator

### - t -

- table : SDL_gfxBlitInfo
- tempx : SDL_gfxMurphyIterator
- tempy : SDL_gfxMurphyIterator

### - u -

- u : SDL_gfxMurphyIterator

### - v -

- v : SDL_gfxMurphyIterator

### - x -

- x : SDL_gfxBresenhamIterator

### - y -

- y : SDL_gfxBresenhamIterator , tColorY